﻿body {
    padding-top: 70px;
}

.cursor-pointer {
    cursor: pointer;
}

.margin-top-5 {margin-top: 5px;}
.margin-top-20 {margin-top: 20px;}

.margin-bottom-0 {margin-bottom: 0;}
.margin-bottom-5 {margin-bottom: 5px;}
.margin-bottom-20 {margin-bottom: 20px;}

.button-up {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.button-down {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.letter-panel {
    border-radius: 0;
    border-bottom: 0;
    border-top: 0;
}